ghc 6.4 without libreadline4

Christian Maeder maeder at
Thu Jun 16 03:45:25 EDT 2005

Geoffrey Alan Washburn wrote:
> Does anyone have a prebuilt version of ghc 6.4 that works with
> libreadline5?  The generic Linux version on
> requires libreadline4,

I did not worry about the readline version and it worked. In fact I
think I have libreadline5:

maeder at turing:~/haskell> rpm -q readline

HTH Christian

More information about the Glasgow-haskell-users mailing list